<!DOCTYPE html>
<html lang="ru_RU">
<head>
    <title>Сайт Васи Пупкина</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="text/html, width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css"> 
    <meta name="description" content="Вася Пупкин, Василий Пупкин, Pupkin, кто такой Пупкин" />
    <meta name="Keywords" content="Вася Пупкин, Василий Пупкин, Pupkin, кто такой Пупкин" />
    <meta name="searchtitle" content="Вася Пупкин, Василий Пупкин, Pupkin, кто такой Пупкин" />

</head>
<body class="body_color">
    <nav>
        <span class="isDisabled"><a href="index.html">Главная - Спортивные достижения Васи Пупкина</a></span> |
        <a href="about.html">О Васе Пупкине</a> |
        <a href="contact.html">Контакты</a>
    </nav>
    <hr>
    <h2>Главная - Спортивные достижения Васи Пупкина</h2>
    <tr>
    <table>
        <thead id="table_head_format">
            <tr>
                <td>#</td>
                <td>Дата</td>
                <td>Время</td>
                <td>Расстояние</td>
            </tr>
        </thead>
        <tbody>
            <tr class="odd_rows">
                <td>1</td>
                <td>01.01.2021</td>
                <td>60 мин</td>
                <td>10 км</td>
            </tr>
            <tr class="even_rows">
                <td>2</td>
                <td>05.01.2021</td>
                <td>30 мин</td>
                <td>6 км</td>
            </tr>
            <tr class="odd_rows">
                <td>3</td>
                <td>10.01.2021</td>
                <td>45 мин</td>
                <td>8.5 км</td>
            </tr>
            <tr class="even_rows">
                <td>4</td>
                <td>15.01.2021</td>
                <td>60 мин</td>
                <td>12 км</td>
            </tr>
            <tr class="odd_rows">
                <td>5</td>
                <td>20.01.2021</td>
                <td>60 мин</td>
                <td>10 км</td>
            </tr>
            <tr class="even_rows">
                <td>6</td>
                <td>25.01.2021</td>
                <td>30 мин</td>
                <td>6 км</td>
            </tr>
            <tr class="odd_rows">
                <td>7</td>
                <td>30.01.2021</td>
                <td>45 мин</td>
                <td>8.5 км</td>
            </tr>
            <tr class="even_rows">
                <td>8</td>
                <td>05.02.2021</td>
                <td>60 мин</td>
                <td>12 км</td>
            </tr>
            <tr class="odd_rows">
                <td>9</td>
                <td>10.02.2021</td>
                <td>45 мин</td>
                <td>8.5 км</td>
            </tr>
            <tr class="even_rows">
                <td>10</td>
                <td>15.02.2021</td>
                <td>60 мин</td>
                <td>12 км</td>
            </tr>
        </tbody>
    </table>
    <footer class="footer">
        <br><hr>
        &#169; 2020-2021 Alexander Marchenko, please contact me: marchenko.alex@gmail.com
        
    </footer>
</body>
</html>